## kubuntu-konqueror-shortcuts 0.1

=== Makefile ===
#
# Makefile for Kubuntu Helpers
# (C) 2005 by Stephan Hermann <sh@sourcecode.de>
#

ifndef DESTDIR
DESTDIR=
endif

providers=	ubugno.desktop  \
		ubw.desktop \
		ubws.desktop

SERVICE_DIR=$(shell /usr/bin/kde-config --expandvars --install services)

SEARCHPROVIDERS:=$(SERVICE_DIR)/searchproviders

all: install

install: searchproviders

searchproviders: $(providers)

%.desktop: 
	@echo "Installing: $(DESTDIR)$(SEARCHPROVIDERS)/$@"
	install -D -m 644 searchproviders/$@ $(DESTDIR)$(SEARCHPROVIDERS)/$@
