## kubuntu-konqueror-shortcuts 0.3-0ubuntu1

=== Makefile ===
--- 
+++ 
@@ -7,9 +7,12 @@
 DESTDIR=
 endif
 
-providers=	ubugno.desktop  \
-		ubw.desktop \
-		ubws.desktop
+providers=	ubug.desktop \
+		uwiki.desktop \
+		uwikis.desktop \
+		lpproduct.desktop \
+                usource.desktop \
+                upackage.desktop
 
 SERVICE_DIR=$(shell /usr/bin/kde-config --expandvars --install services)
 
@@ -24,6 +27,3 @@
 %.desktop: 
 	@echo "Installing: $(DESTDIR)$(SEARCHPROVIDERS)/$@"
 	install -D -m 644 searchproviders/$@ $(DESTDIR)$(SEARCHPROVIDERS)/$@
-
-
-
