=== debian/changelog ===
kubuntu-konqueror-shortcuts (0.3-0ubuntu1) dapper; urgency=low

  * Launchpad by default, not bugzilla
  * Make shortcuts more memorable, now ubug, uwiki and uwikis
  * Add usource and upackage for packages on Launchpad

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon,  3 Apr 2006 15:02:13 +0100

kubuntu-konqueror-shortcuts (0.2-0ubuntu1) dapper; urgency=low

  * Added two new searchproviders for konqeuror
    + lpbug and lpproduct 

 -- Stephan Hermann <sh@sourcecode.de>  Thu, 12 Jan 2006 14:40:53 +0100

kubuntu-konqueror-shortcuts (0.1-0ubuntu2) breezy; urgency=low

  * Update ubw for moin wiki.
  * Remove duplicate entry from ubws

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Jul 2005 20:03:09 +0000

kubuntu-konqueror-shortcuts (0.1-0ubuntu1) breezy; urgency=low

  * Initial Release
  * Thx to Doko and Riddell for all the tricks ;)

 -- Stephan Hermann <sh@sourcecode.de>  Mon, 06 Jun 2005 13:57:44 +0200
