=== debian/control ===
Source: kubuntu-konqueror-shortcuts
Section: kde
Priority: optional
Maintainer: Stephan Hermann <sh@sourcecode.de>
Build-Depends-Indep: debhelper (>= 5.0.0), kdelibs-dev
Standards-Version: 3.6.2

Package: kubuntu-konqueror-shortcuts
Section: kde
Architecture: all
Depends: ${misc:Depends}, konqueror
Description: Konqueror shortcuts for the Ubuntu wiki and bugzilla
 The shortcuts are:
  uwiki: Ubuntu Wiki Direct Access
  uwikis: Ubuntu Wiki Search
  ubug: Ubuntu Launchpad Bug Number
  usource: Ubuntu Source Packages
  upackage: Ubuntu Binary Packages
