=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


build: 

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	dh_clean 

install: 
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/njam.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp/

	# dh_install -a -pkubuntu-konqueror-shortcuts 
# Build architecture-independent files here.

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs -a -pkubuntu-konqueror-shortcuts
	dh_installchangelogs -a -pkubuntu-konqueror-shortcuts ChangeLog
	dh_link -a -pkubuntu-konqueror-shortcuts
	dh_strip -a -pkubuntu-konqueror-shortcuts
	dh_compress -a -pkubuntu-konqueror-shortcuts
	dh_fixperms -a -pkubuntu-konqueror-shortcuts
	dh_install -a -pkubuntu-konqueror-shortcuts
	dh_installdeb -a -pkubuntu-konqueror-shortcuts
	dh_gencontrol -a -pkubuntu-konqueror-shortcuts
	dh_md5sums -a -pkubuntu-konqueror-shortcuts
	dh_builddeb -a -pkubuntu-konqueror-shortcuts


binary: binary-indep 
.PHONY: clean binary-indep install
