## kubuntu-konqueror-shortcuts 0.3-0ubuntu2

=== debian/changelog ===
kubuntu-konqueror-shortcuts (0.3-0ubuntu2) feisty; urgency=low

  * debian/control: Update maintainer fields according to debian-
    maintainer-field spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 26 Feb 2007 08:49:37 +0000
