=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kubuntu-konqueror-shortcuts
 Section: kde
 Priority: optional
-Maintainer: Stephan Hermann <sh@sourcecode.de>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Stephan Hermann <sh@sourcecode.de>
 Build-Depends-Indep: debhelper (>= 5.0.0), kdelibs-dev
 Standards-Version: 3.6.2
