## kubuntu-konqueror-shortcuts 0.4

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #
 # Makefile for Kubuntu Helpers
+# (C) 2007 by Harald Sitter <sitter.harald@gmail.com>
 # (C) 2005 by Stephan Hermann <sh@sourcecode.de>
 #
 
@@ -7,12 +8,14 @@
 DESTDIR=
 endif
 
-providers=	ubug.desktop \
+providers=	lpbug.desktop \
+		lpproduct.desktop \
+		lpsource.desktop \
+		uhelp.desktop \
+		uhelps.desktop \
+		upackage.desktop \
 		uwiki.desktop \
-		uwikis.desktop \
-		lpproduct.desktop \
-                usource.desktop \
-                upackage.desktop
+		uwikis.desktop
 
 SERVICE_DIR=$(shell /usr/bin/kde-config --expandvars --install services)
