=== debian/changelog ===
kubuntu-konqueror-shortcuts (0.4) gutsy; urgency=low

  * Fixed lpproduct.desktop query (Closes Malone #94265)
  * Updated all queries for new launchpad
  * Changed upackage.desktop to query packages.ubuntu.com instead of launchpad
  * Renamed 'ubug' to 'lpbug' and 'usource' to 'lpsource'
  * Enhanced README file

 -- Harald Sitter <sitter.harald@gmail.com>  Wed, 18 Apr 2007 15:11:14 +0200
