=== debian/control ===
Source: kubuntu-konqueror-shortcuts
Section: kde
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Stephan Hermann <sh@sourcecode.de>
Build-Depends-Indep: debhelper (>= 5.0.0), kdelibs-dev
Standards-Version: 3.7.2

Package: kubuntu-konqueror-shortcuts
Section: kde
Architecture: all
Depends: ${misc:Depends}, konqueror
Description: Konqueror shortcuts for the Kubuntu wiki, Ubuntu Docs and Launchpad
 The shortcuts are:
  ubw: Kubuntu Wiki Direct Access
  ubws: Kubuntu Wiki Search
  uhelp: Ubuntu Community Docs Direct Access
  uhelps: Ubuntu Community Docs Search
  upkg: Ubuntu Package Search
  ubug: Ubuntu Launchpad BugID and Term Search 
  usrc: Ubuntu Source Packages
  uproduct: Ubuntu Launchpad Product Bug Finder
