## kubuntu-konqueror-shortcuts 0.5

=== Makefile ===
--- 
+++ 
@@ -8,14 +8,7 @@
 DESTDIR=
 endif
 
-providers=	lpbug.desktop \
-		lpproduct.desktop \
-		lpsource.desktop \
-		uhelp.desktop \
-		uhelps.desktop \
-		upackage.desktop \
-		uwiki.desktop \
-		uwikis.desktop
+providers=	$(shell /bin/ls searchproviders)
 
 SERVICE_DIR=$(shell /usr/bin/kde-config --expandvars --install services)
