=== debian/changelog ===
kubuntu-konqueror-shortcuts (0.5) hardy; urgency=low

  * Updated upackage.desktop to use the new URL form
  * Bumped Standards-Version to 3.7.3
  * Added lppeople.desktop
  * Added brainstorm.desktop
  * Install .desktop in /usr/lib/kde4 too, so that Konqueror4 can use them
  * Fixed some Lintian warnings and errors

 -- Guillaume Martres <smarter@ubuntu.com>  Wed, 12 Mar 2008 13:07:04 +0100
