=== debian/control ===
Source: kubuntu-konqueror-shortcuts
Section: kde
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Stephan Hermann <sh@sourcecode.de>
Build-Depends: debhelper (>= 5), kdelibs4c2a
Standards-Version: 3.7.3
Vcs-Bzr: http://bazaar.launchpad.net/~kubuntu-members/kubuntu-konqueror-shortcuts/trunk

Package: kubuntu-konqueror-shortcuts
Section: kde
Architecture: all
Depends:
Suggests: konqueror, konqueror-kde4
Description: Konqueror shortcuts for the Kubuntu wiki, Ubuntu Docs and Launchpad
 The main shortcuts are:
  ubw: Kubuntu Wiki Direct Access
  ubws: Kubuntu Wiki Search
  uhelp: Ubuntu Community Docs Direct Access
  uhelps: Ubuntu Community Docs Search
  upkg: Ubuntu Package Search
  ubug: Ubuntu Launchpad BugID and Term Search 
  usrc: Ubuntu Source Packages
  uproduct: Ubuntu Launchpad Product Bug Finder
  upeople: Ubuntu Launchpad People Finder
  bstorm: Ubuntu Brainstorm Ideas
