=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,6 @@
 	# Add here commands to install the package into debian/njam.
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp/
 
-	# dh_install -a -pkubuntu-konqueror-shortcuts 
 # Build architecture-independent files here.
 
 binary-indep: install
@@ -46,6 +45,8 @@
 	dh_md5sums -a -pkubuntu-konqueror-shortcuts
 	dh_builddeb -a -pkubuntu-konqueror-shortcuts
 
+binary-arch: install
+	
 
-binary: binary-indep 
-.PHONY: clean binary-indep install 
+binary: binary-indep binary-arch
+.PHONY: build clean binary-indep binary-arch binary install
