## kubuntu-konqueror-shortcuts 0.6

=== debian/changelog ===
kubuntu-konqueror-shortcuts (0.6) intrepid; urgency=low

  * The "KDE 3 is so yesterday" release
  * Makefile:
    - use kde4-config instead of kde-config to find services .desktop directory
    - don't run make install if make is run without arguments
  * debian/control:
    - removed Build-Deps-Indep on kdelibs4c2a
    - Build-Deps on kdelibs-bin
    - bumped debhelper Build-Deps to 7
    - bumped Standards-Version to 3.8.0.1, no changes needed
    - updated Vcs fields
    - removed Recommends on konqueror and konqueror-kde4
    - added back Dependency on konqueror
    - updated Description
  * debian/compat:
    - bumped to level 7 for new debian/rules
  * debian/rules:
    - Use debhelper 7 tiny rules file
  * debian/links.in, debian/dirs:
    - removed, not needed anymore

 -- Guillaume Martres <smarter@ubuntu.com>  Thu, 19 Jun 2008 18:49:05 +0200

kubuntu-konqueror-shortcuts (0.5.1) intrepid; urgency=low

  [ Daniel Hahler ]
  * Add "lp" shortcut to lpbug.desktop
  * Add lpcve.desktop: Provide "cve"/"lpcve" to open that CVE on
    Launchpad

  [ Guillaume Martres ]
  * debian/kubuntu-konqueror-shortcuts.X renamed to debian/X
    (only useful on multiple binaries packages)
  * Added debian/links.in, used by debian/rules to generate debian/links
    to create link from /usr/share/services/searchproviders to
    /usr/lib/kde4/share/kde4/services/searchproviders for KDE4
  * debian/rules:
    - added debian/links target
    - install .desktop in debian/kubuntu-konqueror-shortcuts, not debian/tmp
    - don't install ChangeLog
  * Removed debian/install, .desktop are now installed and linked
    in the right place by the Makefile
  * debian/control:
    - added Vcs-Browser field
    - Build-Deps on sed
  * debian/copyright:
    - added list of authors and copyright based on debian/changelog
  * README:
    - updated
  * Fixed Lintian build-depends-without-arch-dep and
    binary-arch-rules-but-pkg-is-arch-indep warnings
  * ChangeLog is now a link to debian/changelog
  * AUTHOR is now a link to debian/copyright
  * debian/docs:
    - don't install AUTHOR

 -- Guillaume Martres <smarter@ubuntu.com>  Thu, 27 Mar 2008 22:33:04 +0100
