## kubuntu-konqueror-shortcuts 0.7

=== debian/changelog ===
kubuntu-konqueror-shortcuts (0.7) karmic; urgency=low

  * Add lp - general Launchpad search
  * Add lpcode - search project with code branches
  * Add lpblueprint - search blueprints
    + Also supports enhanced searches like lppeople
      lpblueprint:amarok project=ubuntu
      will return all blueprints mentioning amarok in the project ubuntu
  * Rename lpsource to usource (it's really Ubuntu source packages)
  * Rename lpproduct to lpbugproject and replace all keys with lpbugproject,
    might be longer but worth the clearness
  * Nuke lp key off lpbug's list, I wonder why lp would be used there anyway
  * Nuke upeople and uppl keys off lppeople's list, replaced by lppeople
    + Enhance URL so that it is now possible to search like
      lppeople:harald sitter type=peopleonly
      which would return no teams (vice versa would be type=teamsonly)
  * Nuke old lpbug keys
  * Fix brainstorm
  * Bump standards version to 3.8.3

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 07 Sep 2009 14:02:25 +0200
