=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Stephan Hermann <sh@sourcecode.de>
 Build-Depends: debhelper (>= 7), kdelibs-bin
-Standards-Version: 3.8.0.1
+Standards-Version: 3.8.3
 Vcs-Bzr: lp:~kubuntu-members/kubuntu-konqueror-shortcuts/trunk
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kubuntu-konqueror-shortcuts/trunk
