## kubuntu-konqueror-shortcuts 10.04ubuntu1

=== debian/changelog ===
kubuntu-konqueror-shortcuts (10.04ubuntu1) lucid; urgency=low

  * Updates for Kubuntu 10.04
    + Change versioning scheme: version is target Kubuntu version + ubuntuN,
      only ubuntuN gets incremented for subsequent updates to the same
      Kubuntu series
  * Fix escaping in lppeople and lpblueprint (LP: #454409)
  * Change source download URL to homepage of LP project
  * Change Maintainer from Ubuntu Core Developers to Kubuntu Developers
  * Fix short description length
  * Add misc:Depends for debhelper (makes lintian happy)

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 25 Jan 2010 11:57:20 +0100
