=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Package: kubuntu-konqueror-shortcuts
 Section: kde
 Architecture: all
-Depends: konqueror
-Description: Konqueror shortcuts for the Kubuntu wiki, Ubuntu Docs, Launchpad and more
+Depends: konqueror, ${misc:Depends}
+Description: Konqueror shortcuts for the Kubuntu wiki, Ubuntu Docs, Launchpad...
  The main shortcuts are:
   ubw: Kubuntu Wiki Direct Access
   ubws: Kubuntu Wiki Search
@@ -25,4 +25,4 @@
   upeople: Ubuntu Launchpad People Finder
   bstorm: Ubuntu Brainstorm Ideas
  .
- See /usr/share/doc/kubuntu-konqueror-shortcuts/README for a full list  
+ See /usr/share/doc/kubuntu-konqueror-shortcuts/README for a full list
