## kubuntu-konqueror-shortcuts 10.10ubuntu1

=== debian/changelog ===
kubuntu-konqueror-shortcuts (10.10ubuntu1) maverick; urgency=low

  [ Harald Sitter ]
  * Add kpackagecode - go to Kubuntu packaging branch
  * Add lpuser - go to Launchpad user page
  * Add lpppas - search for a PPA by name
  * Update my copyright + use proper copyright symbols throughout the file

  [ Jonathan Riddell ]
  * Depend on rekonq or konqueror

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 22 Jul 2010 09:42:15 +0100
