=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: kubuntu-konqueror-shortcuts
 Section: kde
 Architecture: all
-Depends: konqueror, ${misc:Depends}
+Depends: rekonq | konqueror, ${misc:Depends}
 Description: Konqueror shortcuts for the Kubuntu wiki, Ubuntu Docs, Launchpad...
  The main shortcuts are:
   ubw: Kubuntu Wiki Direct Access
