## kubuntu-konqueror-shortcuts 11.04ubuntu1

=== debian/changelog ===
kubuntu-konqueror-shortcuts (11.04ubuntu1) natty; urgency=low

  * Add uman - search Ubuntu Manuals/manpages

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 14 Nov 2010 22:59:51 +0100
